{
  "nursultancity": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 3561,
        "available": 3550,
        "not_found": 11,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:25.798134+00:00"
  },
  "nursultanbypass": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 91,
        "available": 91,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-07-07T10:22:26.370870+00:00"
  },
  "nh08_roadis": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 3842,
        "available": 3835,
        "not_found": 7,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 96137,
        "available": 95034,
        "not_found": 1103,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:52:10.987463+00:00"
  },
  "sh69_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 349,
        "available": 348,
        "not_found": 1,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:52:11.683861+00:00"
  },
  "sharjahrta": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 216,
        "available": 0,
        "not_found": 216,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:52:13.168866+00:00"
  },
  "fedrta_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 481,
        "available": 481,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:52:13.943530+00:00"
  },
  "athens_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 145,
        "available": 0,
        "not_found": 145,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:52:15.922117+00:00"
  },
  "johannesburg_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 197,
        "available": 0,
        "not_found": 197,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:52:18.302239+00:00"
  },
  "uk_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 38,
        "available": 38,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:52:18.678077+00:00"
  },
  "rsrdc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 4706,
        "available": 0,
        "not_found": 4623,
        "error": 83,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:54:00.887429+00:00"
  },
  "ksaaramco_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 545,
        "available": 545,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:54:01.708505+00:00"
  },
  "rcyanbu_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 403,
        "available": 403,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:54:03.447252+00:00"
  },
  "sr_lnt": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 31429,
        "available": 30625,
        "not_found": 804,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 368859,
        "available": 358263,
        "not_found": 10590,
        "error": 6,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history_bkp",
        "total_rows_with_image": 147223,
        "available": 62510,
        "not_found": 84504,
        "error": 209,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:36:43.223080+00:00"
  },
  "Wollondillyshire_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 375,
        "available": 375,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:36:49.926284+00:00"
  },
  "SouthAfrica_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 1120,
        "available": 0,
        "not_found": 1120,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:37:03.655232+00:00"
  },
  "rcjubail_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 833,
        "available": 830,
        "not_found": 3,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:37:12.817076+00:00"
  },
  "Wollondillyshire_poc2": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 296,
        "available": 296,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:37:14.483894+00:00"
  },
  "Dubai_Metro_POC": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 83,
        "available": 83,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:37:16.003421+00:00"
  },
  "a1highwaypoc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 748,
        "available": 0,
        "not_found": 748,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:37:33.318418+00:00"
  },
  "gekterna_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 161,
        "available": 161,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:37:34.895338+00:00"
  },
  "alhayar_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 1662,
        "available": 1655,
        "not_found": 7,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:37:48.394157+00:00"
  },
  "parsons_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 993,
        "available": 0,
        "not_found": 993,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:38:01.215500+00:00"
  },
  "seekright_demo": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 6,
        "available": 6,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 102,
        "available": 102,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:38:01.759979+00:00"
  },
  "croatiahighway_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 1308,
        "available": 1308,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:38:12.232709+00:00"
  },
  "seattlecity_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 320,
        "available": 320,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:38:13.870031+00:00"
  },
  "JHSW_POC": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 627,
        "available": 625,
        "not_found": 2,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:38:18.799980+00:00"
  },
  "FMConway_Westminster_POC": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 970,
        "available": 970,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:38:23.870695+00:00"
  },
  "airportroad_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 259,
        "available": 259,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:38:26.557482+00:00"
  },
  "Brisa_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 69,
        "available": 0,
        "not_found": 69,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:38:27.106781+00:00"
  },
  "Maple_Highways": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 13673,
        "available": 13250,
        "not_found": 423,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 177233,
        "available": 140857,
        "not_found": 36267,
        "error": 109,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:56:25.614035+00:00"
  },
  "cardifftrial_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 811,
        "available": 811,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:56:27.625425+00:00"
  },
  "JHSW": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 107,
        "available": 107,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:56:28.102150+00:00"
  },
  "qatar_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 207,
        "available": 207,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:56:28.644100+00:00"
  },
  "spain_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 905,
        "available": 905,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:56:31.004216+00:00"
  },
  "Tahakom_KSA": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 533,
        "available": 0,
        "not_found": 533,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T11:56:36.179327+00:00"
  },
  "prs_tollways": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 19071,
        "available": 18904,
        "not_found": 157,
        "error": 10,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 122837,
        "available": 121424,
        "not_found": 1413,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:01:43.589174+00:00"
  },
  "JHNSW": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 178,
        "available": 178,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 899,
        "available": 899,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:01:47.170441+00:00"
  },
  "baysidecouncil_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 268,
        "available": 0,
        "not_found": 268,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:01:48.916188+00:00"
  },
  "seattle_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 269,
        "available": 269,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:01:49.535509+00:00"
  },
  "phoenix_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 145,
        "available": 0,
        "not_found": 145,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:01:51.385920+00:00"
  },
  "italy_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 729,
        "available": 38,
        "not_found": 691,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:01:56.592075+00:00"
  },
  "rga_ksahighways": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 82,
        "available": 0,
        "not_found": 82,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:01:57.265002+00:00"
  },
  "pstrpl": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 5498,
        "available": 5194,
        "not_found": 304,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 16798,
        "available": 16367,
        "not_found": 431,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:03:19.619864+00:00"
  },
  "DTI": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 215,
        "available": 215,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:03:21.226267+00:00"
  },
  "Elevated_Road_Project": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 85,
        "available": 0,
        "not_found": 85,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 10,
        "available": 0,
        "not_found": 10,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:03:21.972290+00:00"
  },
  "Australia_Poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 215,
        "available": 215,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:03:23.575619+00:00"
  },
  "Toronto_poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 713,
        "available": 570,
        "not_found": 143,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 1,
        "available": 1,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:03:27.272646+00:00"
  },
  "Kazhakhstan_POC": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 321,
        "available": 0,
        "not_found": 321,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:03:35.432135+00:00"
  },
  "Highway_407_Poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 107,
        "available": 107,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:03:35.933516+00:00"
  },
  "Aktau_City_Poc": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 305,
        "available": 0,
        "not_found": 305,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:03:38.750474+00:00"
  },
  "Northern_Coastal_road": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 106,
        "available": 0,
        "not_found": 106,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:03:40.790117+00:00"
  },
  "Sekura": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:03:40.910702+00:00"
  },
  "Australia_FP": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 492,
        "available": 491,
        "not_found": 1,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:03:44.573352+00:00"
  },
  "Applus_Australia": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 465,
        "available": 464,
        "not_found": 1,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:03:47.316302+00:00"
  },
  "Japan": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 125,
        "available": 120,
        "not_found": 5,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 37,
        "available": 37,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:03:49.175294+00:00"
  },
  "Australia_Demo": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 189,
        "available": 185,
        "not_found": 4,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T12:03:49.704538+00:00"
  },
  "Irb": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 7206,
        "available": 7022,
        "not_found": 184,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 17845,
        "available": 17786,
        "not_found": 59,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:36:21.404771+00:00"
  },
  "Panama": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 712,
        "available": 712,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:36:23.500064+00:00"
  },
  "Florida": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 1101,
        "available": 1031,
        "not_found": 70,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:36:27.863981+00:00"
  },
  "I595": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 107,
        "available": 107,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:36:28.348147+00:00"
  },
  "Almaty_City": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 648,
        "available": 625,
        "not_found": 23,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:36:30.417520+00:00"
  },
  "MTO": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:36:30.536791+00:00"
  },
  "Presight_Abudhabi": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:36:30.655586+00:00"
  },
  "Nel": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 451,
        "available": 451,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 118,
        "available": 118,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:36:31.764434+00:00"
  },
  "MnDOT": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 323,
        "available": 323,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:36:33.446377+00:00"
  },
  "Mexico": {
    "image_stats": [
      {
        "table": "tbl_site_anomaly",
        "total_rows_with_image": 268,
        "available": 151,
        "not_found": 117,
        "error": 0,
        "status": "Success"
      },
      {
        "table": "tbl_site_anomaly_history",
        "total_rows_with_image": 0,
        "available": 0,
        "not_found": 0,
        "error": 0,
        "status": "Success"
      }
    ],
    "last_updated": "2026-06-19T10:36:34.678574+00:00"
  }
}